#wrapper {
  padding:0;
  margin:0;
  width:100%;
  height:100%;
  text-align:center;
  background-color: #00727d;
  
  /*background: url(https://w3.math-berlin.de/templates/bms_green/images/bg.gif) repeat-x;*/
 /* background: url(https://www.math-berlin.de/templates/bms_green/images/bg.gif) repeat-x;*/
  
  
}

body {
  background-color: #00727d;
  line-height: 16px;
  font-size: 12px;  
  font-family: Arial, Helvetica, sans-serif;
  text-align: left;
  vertical-align: top;
  margin:0;
  padding:0;
}

a, a:visited, a:focus, a:active {
        color: #00727d;
        text-decoration:none;
}

a:hover {
        color:orange;
}


#content {
  width:1084px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}

#header{
  padding-top:40px;
  width:1084px;
  height:130px;
  }
  
#left{
  text-align:center;
  padding-top:15px;
  width:329px;
  height:130px;
  /*background: url(https://www3.math.tu-berlin.de:8084/templates/bms_green/images/links.gif) no-repeat;*/
  background: url(https://www.math-berlin.de/templates/bms_green/images/links.gif) no-repeat; 
  
  float:left;
  }

#middle{
  width:432px;
  height:130px;
  color: #fff;
  /*background: url(https://www3.math.tu-berlin.de:8084/templates/bms_green/images/mitte.gif) no-repeat;*/
  background: url(https://www.math-berlin.de/templates/bms_green/images/mitte.gif) no-repeat;

  
  float:left;
  }

#right{
  width:323px;
  height:130px;
  color: orange !important;
  /*
  background: url(https://www3.math.tu-berlin.de:8084/templates/bms_green/images/rechts.gif) no-repeat;
  */
  background: url(https://www.math-berlin.de/templates/bms_green/images/rechts.gif) no-repeat;
  
  float:left;
  }

#footer {
  width:1084px;
  height:106px;
  
  /*background: url(https://www3.math.tu-berlin.de:8084/templates/bms_green/images/footer.gif) no-repeat;*/
  
  background: url(https://www.math-berlin.de/templates/bms_green/images/footer.gif) no-repeat;
 
  margin-left:auto;
  margin-right:auto;
  color:#FFF;
  text-align:center;
}

#footer table {
  margin: auto;
}

#footer td {

}

}
.border{
 border:2px solid white;
}

#content_box{
  float:left;
  line-height:18px;
  font-size: 12px; 
  color:#666;
  width:1078px;

  
  /*background: url(https://www3.math.tu-berlin.de:8084/templates/bms_green/images/content.gif) repeat-y;*/
  background: url(https://www.math-berlin.de/templates/bms_green/images/content.gif) repeat-y;
  
  min-height:600px;
}

img {
  border:0;
}

p{
  /*padding:10px 20px 0 20px;  */
}

#header ul{
  color:#FFF;
  list-style-image: url(https://www.math-berlin.de/templates/bms_green/images/pfeil_neu.gif);
  
  
  border-top:1px solid #fbd0a1;
  margin:0;
  padding:0;
  
}

#header ul li{
  border-bottom:1px solid #fbd0a1;
  width:320px;
  line-height:20px;
  }

/********************************
*********** Menue ***************
*********************************/

#menue{
  padding-top:15px;
  }

#menue table
{
  width: 200px;
}

#menue > div > ul > li > a {
        text-decoration:none;
        color: #575756;
        text-transform: uppercase;
        line-height:30px;
}

#menue ul > li > ul a{
        text-decoration:none;
        color: #575756;
        line-height: 19px;
}
#menue ul > li > ul > li > ul > li  a{
  line-height: 12px;
}
#menue ul > li > ul > li > ul > li {
  padding: 2px 0 2px 0;
} 
#menue ul.menu > li {
  width: 200px;
}


#menue a.sublevel {
        text-transform: none;
}

#menue .first_sub {
        margin-left:16px;
        line-height:12px;
}
#menue .second_sub {
        margin-left:12px;
        margin-top:5px;
        margin-bottom:-15px;
        font-size: 0.95em;
        line-height:14px;
}

#menue .last_second_sub_item {
        margin-bottom:-5px;
}

#menue .last_second_sub_item {
        margin-bottom:-5px;
}

#menue ul.menu > li:last-child{
  border-bottom: 1px solid #fbd0a1;
}

.moduletable_impressum_menue ul.menu > li:last-child,
.moduletable_admin_menue ul.menu > li:last-child{
  border-bottom: 1px solid #95B6C9 !important;
}


#menue .first_second_sub_item {
        margin-top: 0px;
}

#menue div {
        padding-bottom:5px;
}


#menue div div{
        padding-bottom:10px;
}

#active_menu {
        color: orange !important;
}
  
#menue ul{
  list-style-type: none;
  }

.active ul {
 margin-left:-20px;
}

/*
#menue ul li{
  width:200px;
  line-height:30px;
}*/

.moduletable_main_menue > ul > li, 
.moduletable_registered_menue > ul > li {
  border-top:1px solid #fbd0a1;
  border-right:1px solid #fbd0a1;
}

.current ul li *{
  text-transform: none !important;
  text-decoration: none !important;  
}

.current ul li {
  border: none !important;
  line-height: 15px;  
}

li.current, .current ~ li {
  line-height: 15px;
}

.current < ul > li {
  line-height: 17px;
}



/*#current ul {*/
/*  padding-left: 15px;  */
/*}*/

#menue li.current > a {
  color: orange;    
}

.moduletable_main_menue li.last_menu_item, .moduletable_registered_menue li.last_menu_item {
       list-style-type:none !important;
       background-image: url(https://w3.math-berlin.de/templates/bms_green/images/rand.gif);
       background-image:url(https://www.math-berlin.de/templates/bms_green/images/rand.gif); 
       
       background-repeat:no-repeat;
       border-right: 0px none !important;
}

.moduletable_impressum_menue li, .moduletable_admin_menue ul.menu > li{
    border-top:1px solid #95b6c9;
  border-right:1px solid #95b6c9;     
}

.moduletable_admin_menue .menu .parent li{
  border:none;  
}


table.moduletable_main_menue ul.menu li.parent ul li {
    padding-bottom: 2px;
    padding-top: 2px;
    line-height: 15px;
}

/*********************************************************************/


/* soll: wenn letzter punkt in einem menu mit unten rechts knick unterpunkte hat, dann rechts die border anzeigen....   aber folgender code w¸rde ja den oberpunkt ohne border lassen daf¸r alle unterpunkte, dh. auch den letzten, kann also erst gefixt werden, wenn unterpunkte da sind ;) 
.moduletable_main_menue li.last_menu_item .first_sub, .moduletable_registered_menue li.last_menu_item .first_sub {
       border-right:1px solid #95b6c9;     
}
*/

.moduletable_impressum_menue li.first_menu_item, .moduletable_admin_menue li.first_menu_item {
       list-style-type:none !important;
       background-image: url(https://w3.math-berlin.de/templates/bms_green/images/rand2.gif);
       background-image:url(https://www.math-berlin.de/templates/bms_green/images/rand2.gif); 
       
       background-repeat:no-repeat;
       border-right: 0px none  !important;
       border-top: 0px none  !important;
       margin-top: 30px;
}

.moduletable_impressum_menue li.last_menu_item, .moduletable_admin_menue li.last_menu_item {
       border-bottom: 1px solid #95b6c9;
}

.moduletable_impressum_menue li.first_menu_item .first_sub, .moduletable_admin_menue li.first_menu_item .first_sub {
       border-right: 1px solid #95b6c9;
}



  
#menue2{
  padding-top:15px;
  }
  
#menue2 ul{
  list-style-type: none;
  }

#menue2 ul li{
  width:200px;
  border-bottom:1px solid #00727d;
  border-right:1px solid #00727d;
  line-height:30px;
          }
                  
.componentheading, .contentheading_bms_title, .contentheading_imu_esb_title, .componentheading_bms_title, .item-page_bms_title h2, .blog_bms_title h2
{
        font-size:16pt;
        font-weight: bold;
        color: #00727d;
        /*background: url(https://www3.math.tu-berlin.de:8084/templates/bms_green/images/square.png) left no-repeat;*/
        background: url(https://www.math-berlin.de/templates/bms_green/images/square.png) left no-repeat;
        
        margin-top: 0px; /*30px*/
        padding-left: 30px;
        margin-bottom: 20px;
}

.blog .contentheading
{
   font-size:16pt;
        font-weight: bold;
        color: #006ab2;
        /*background: url(https://www3.math.tu-berlin.de:8084/templates/bms_green/images/square.png) left no-repeat;*/
        background: url(https://www.math-berlin.de/templates/bms_green/images/square.png) left no-repeat;
        
        margin-top: 0px; /*30px*/
        padding-left: 30px;
        margin-bottom: 20px;
}

table.contentpaneopen_imu_esb_title {
        border-collapse: collapse;
}

.contentheading_imu_esb_title {
				background: url(https://w3.math-berlin.de/templates/bms_green/images/square_imu_esb.png) left no-repeat;
        background: url(https://www.math-berlin.de/templates/bms_green/images/square_imu_esb.png) left no-repeat;
        
        
}
.contentpaneopen_imu_esb_title .contentheading_imu_esb_title, #ff_formdiv33, #ff_formdiv34 {
				background: url(https://w3.math-berlin.de/templates/bms_green/images/imu_esb_heaer.png) left top no-repeat;
        background: url(https://www.math-berlin.de/templates/bms_green/images/imu_esb_header.png) left top no-repeat #ebf3de;
        
        padding: 115px 5px 5px 5px;
        color: #ba2369;
}
.contentpaneopen_imu_esb_title, #ff_formdiv33, #ff_formdiv34 {
        background-color: #ebf3de;
        padding: 5px; 
}
.contentpaneopen_imu_esb_title td.buttonheading{
        background: url(https://w3.math-berlin.de/templates/bms_green/images/imu_esb_header_split.png) left top no-repeat;
        background: url(https://www.math-berlin.de/templates/bms_green/images/imu_esb_header_split.png) left top repeat-x #ebf3de; 
        
        vertical-align: bottom;
        padding:5px;
        margin:0;
}

.contentpaneopen_imu_esb_title tr:first-child {
        padding: 5px; /*hat bisher keine wirkung... color:red; dagegen schon.... komiiiisch*/
}

.contentpaneopen_imu_esb_title a {
        color: green;
}
.contentpaneopen_imu_esb_title a:hover {
        color:#ba2369;
}


/* das ff div ist von der imu esb application (und check)*/
#ff_formdiv33, #ff_formdiv34 {
       padding-top: 100px;
       color: #666; 
}
#ff_form33, #ff_form34 {
       position:relative;
}


.contentheading_bms_title {
        /*height: 90px;*/
}

.latestnews_news a{
        color: #575756;
        text-decoration:none;
}
.latestnews_news a:hover{
        color: #bed600;
        text-decoration:none;
}

.item-page_imu_esb_title {
  padding: 115px 5px 5px;
  background: url("https://www.math-berlin.de/templates/bms_green/images/imu_esb_header.png") no-repeat scroll left top #ebf3de  
}

#mod_login_logoutform,
#login-form,
.moduletable_login {
        margin: 10px 0 0 40px;
  		padding: 10px 0 0 0;
        color: #575756;
        border-top:1px solid #00727d;
        border-right:1px solid #00727d;
        border-bottom:1px solid #00727d;
        width: 200px;
}

#login-form input[type="text"], #login-form input[type="password"] {
  width: 100px !important; 
  margin-left:5px;
}


#login-form fieldset {
  border: 0px  none;  
}


#mod_login_logoutform,
.moduletable_login a {
        color:#006ab2;
}

#mod_login_logoutform,
.moduletable_login a:hover {
        color:orange;
}


.moduletable_search {
        margin: 10px 0 0 10px;
        
}

.search,
#mod_search_searchword{
        padding-right:7px;
        margin: 10px 0px 0px 40px;
        border: 1px solid #006ab2;
        border-style:solid;
        border-color:rgb(149, 182, 201);
        background: white;
        color: grey;
}

.search {border:0px none;width:200px;}
.search input {width: 180px !important;}

#mod_login_usernametext_login {
       float:left;
}
#mod_login_username_login {
       display: block;
       float: left; 
       margin-left: 0px;
       border-style:solid;
       border-color:grey;
       border-width:1px;
       background: white;
       color: grey;
}
#mod_login_passwordtext_login {
       /*display: block; 
       clear: both; */
       margin-left:5px;
       float: left;
}
#mod_login_password_login {
       float: left; 
       margin-left: 0px;
       margin-top: 2px;       
       border-style:solid;
       border-color:grey;
       border-width:1px;
       background: white;
       color: grey;
}
#mod_loginform_login .button_login {
      clear: both;
      margin:5px 0 0 5px;
}
#mod_loginform_login .mod_login_login {
      display: block;
      margin:10px 0 0 0;
}
#mod_login_noaccount_login {
     margin-top: -10px;
}
#mod_login_noaccount_login .mod_login_login{
        display: inline;
        margin: 0;
}

#mod_login_noaccount_login {
        display: block;
}

.search_search {
       margin-left:30px;
}
#mod_login_remember_login {
       clear:both;
       display:block;
       margin:7px 10px 0 0;
       float:left;
}
#mod_login_remembertext_login {
       margin-left:-20px;
}

.student_table {
       margin-bottom:20px;
       padding:20px;
       display:block;
       width:90%;
       border:1px solid #006AB2;
}
.student_table legend {
       border:1px solid #006AB2;
       border-bottom:0 none;
       padding:0 10px;
       font-weight:bold;
       background:#cfe5f2;
}
.student_table table {
       border-collapse:collapse;
       width:100%;
}
.student_table td {
       padding:3px;
}
.student_table td.first {
       border-left:1px solid #666;
       border-bottom:1px solid #666;
       background:#cfe5f2;
}
.student_table td.really {
       border-top:1px solid #666;
}

.student_table td.second {
       border-bottom:1px solid #666;
       background:#9cd1e8;
}
.student_table td.fourth {
       border-bottom:1px solid #666;
       background:#cfe5f2;
}
.student_table td.fifth {
       border-right:1px solid #666;
       border-bottom:1px solid #666;
       background:#9cd1e8;
}
.student_table div {
       margin-top:20px;
}
.student_table a.top {
       padding:0 5px 0 25px;
       background: url(https://w3.math-berlin.de/templates/bms_green/images/top.png) left no-repeat;
       background: url(https://www.math-berlin.de/templates/bms_green/images/top.png) left no-repeat #cfe5f2;
       
       border:1px solid #006AB2;
       border-top:0 none;
}
.student_table_nav {
       list-style:none;
       margin:0;
       padding:0;
       border-bottom: 1px solid #006AB2;
}
.student_table_nav li {
       display:inline;
       border: 1px solid #006AB2;
       border-bottom:0 none;
       padding: 0 2px;
       background: #cfe5f2;
}

html body div#wrapper div#content div#content_box table tbody tr td table.contentpaneopen_imu_esb_title tbody tr td p
{
  padding-left: 10px;
}

/*********************** Frontpage *****************************/
.box {
    background: none repeat scroll 0 0 #bed600/*lightblue*/;
    position: relative;
    /*border-radius: 15px 15px 15px 15px;*/
    /*margin: 20px 20px 20px 0;*/
    padding: 10px 20px 20px 20px;
    width: 300px;
    text-align:left;
}

.box:before {
    content: '';
    position: absolute;
    bottom: 0; right: 0;
    border-left: 15px solid #bed600;
    border-bottom: 15px solid white;
    width: 0;
}

.box a:hover{color:#282828;}

/*img_caption*/
.img_caption {
  font-size: 0.9em
}




/*xpertscroller*/
.item h4 a, .item > div > div {color: #575756;}
.item h4 a:hover {color: #bed600;}



/*hide edit icons*/
ul.actions{
  display:none;
}




/* needed styles for joomla 2.5 (less tables) */
.item-separator {
  clear:both;  
  margin-bottom:20px;
}



/*---------------------------------------------*/
/*---------------------------------------------*/
/*---     APPLICATION FORM / REVIEW     -------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
.title {
  padding:  20px;
  background:#4eb0db; 
  border: 1px solid #2e8ab3;
  color:black;
  text-shadow: 1px 1px 1px #888;
  filter: dropshadow(color=#888, offx=1, offy=1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
    -webkit-box-shadow: 3px 3px 10px 5px #aaa;
  box-shadow: 3px 3px 10px 5px #aaa;
}

.review-table {
  border-collapse:collapse;
  background: #eee;
  width: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;  
  /*-webkit-box-shadow: 3px 3px 10px 5px #aaa;
  box-shadow: 3px 3px 10px 5px #aaa;*/
  color: black;
}

.review-table {
	counter-reset: sortabletablescope;
}

.review-table thead tr::before {
	content: "#";
	font-weight: bold;
	font-size: 1.2em;
	color: black;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	padding: 5px;
	border: 1px solid #aaa;
}

.review-table tbody tr::before {
	text-align: center;
	vertical-align: middle;
	content: counter(sortabletablescope);
	counter-increment: sortabletablescope;
	display: table-cell;
        padding: 5px;
	border: 1px solid #aaa;
}	





.review-table td, .review-table th {
  padding:5px;
  border: 1px solid #aaa;
}
.review-table th {
  font-weight: bold;
  font-size: 1.2em;  
  color: black;
}

.review-table tr:nth-child(odd)		{ background-color:#eee; }
.review-table tr:nth-child(even)		{ background-color:#fff; }


.formPage {
  padding: 15px;
  background: #eee;
  width: 95%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;  
  -webkit-box-shadow: 3px 3px 10px 5px #aaa;
  box-shadow: 3px 3px 10px 5px #aaa;
  color: black;
}


#navlist
{
padding: 3px 0;
/*margin-left: 0;*/
/*border-bottom: 1px solid #778;*/
font: bold 12px Verdana, sans-serif;
margin:0;
}

#navlist li
{
list-style: none;
margin: 0;
display: inline;
}

#navlist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #bbb;
text-decoration: none;
}

#navlist li a:link { color: black; }
#navlist li a:visited { color: black; }

#navlist li a:hover
{
color: black;
background: #ccc;
border-color: #227;
}

#navlist li a.preview-tab-success {
  _background: lightGreen;
  color: green;
}
#navlist li a.preview-tab-no-success {
  _background: lightPink;
  color: red;
}
#navlist li a.current.preview-tab-success {
  color: green;
}
#navlist li a.current.preview-tab-no-success {
  color: red;
}
#navlist li a.current
{
background: #eee;
border-bottom: 1px solid #eee;
}

input[type="text"], input[type="email"] {
    width: 250px;
    font-family: Arial, Helvetica, Sans Serif;
}
textarea {
    width: 254px;
  	font-family: Arial, Helvetica, Sans Serif;
    font-size: 12px;
}

.small-text {
  font-size: 0.9em;  
}

.message-box {
  padding: 10px;
  border: 1px solid #888;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;  
}
.success {
  color: green;
  border: 1px solid green;
  /*background: rgba(144,238,144,0.1);*/
  padding:10px;  
  margin-bottom:10px;
  text-transform: uppercase;
}
.error {
  color: red;
  border: 1px solid red;
  /*background: rgba(255,182,193,0.1);*/
  padding:10px;  
  margin-bottom: 20px;
  text-transform: uppercase;
}
label.errorField {
  color:red;  
  margin-left:50px;
  position:absolute;
  display:inline;/* !important;*/
}
#phaseErrorMessageMargin label.errorField {
  margin-left:60px;
}
#scholarship_input label.errorField {
	margin-left: 15px;
}
#nationality_input label.errorField {
	margin-left:20px;
}
#country_input label.errorField {
	margin-left:20px;
}


input.errorField {
  background: lightPink;
  border: 1px solid red;
}
.closeMessage {
  font-weight: bold;
  font-size: 0.9em;
  cursor: pointer;
  float:right;
  width: 40px;
  padding: 2px 5px;
  border: 1px solid;
  background: #eee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.closeMessage:hover {
  background: white;
}
.button {
  margin-right: 5px;
  padding: 8px 10px;
  border: 1px solid #aaa;
  background: #eee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;  
  color: black;
}
.button:hover {
  background: white;
  text-decoration:none;
  color: black;
  -webkit-box-shadow: inset 2px 2px 3px 1px #ccc;
     box-shadow: inset 2px 2px 3px 1px #ccc;
}
.ajaxtableclose {
	width:60px;
	float:right;	
}
.top-option-box {
  padding: 20px;
  background: AliceBlue;
  border: 1px solid #888;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;  
  margin-bottom:20px;
}
.small-button {
  padding: 2px 2px;
  border: 1px solid #aaa;
  background: #eee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;  
  color: black;
  font-size:0.9em;
  text-align:center;  
}
.small-button:hover {
  background: white;
  text-decoration:none;
  color: black;
  -webkit-box-shadow: inset 2px 2px 3px 1px #ccc;
     box-shadow: inset 2px 2px 3px 1px #ccc;
  cursor: pointer;
}

.hidden {
  display: none;  
}

table .details, .details th, .details td {
  border: 1px solid #aaa;  
}

table .details {
  border-collapse:collapse;
  background: #eee;
  width: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;  
  -webkit-box-shadow: 3px 3px 10px 5px #aaa;
  box-shadow: 3px 3px 10px 5px #aaa;
  color: black;
}
.details td, .details th {
  padding:10px;
}
.details th {
  font-weight: bold;
  font-size: 1.2em;  
  color: black;
}


.ajax-success {
  border:1px solid green;
  padding:10px;
  color: green;
  background: rgba(144,238,144,0.7);  
  -webkit-box-shadow: 3px 3px 10px 5px lightGreen;
  box-shadow: 3px 3px 10px 5px lightGreen;
}

.ajax-error {
  border:1px solid red;
  padding:10px;
  color: red;
  background: rgba(255,182,193,0.7);  
  -webkit-box-shadow: 3px 3px 10px 5px lightPink;
  box-shadow: 3px 3px 10px 5px lightPink;
}

.input-width {
  width: 200px;  
}

.pageTitle {
  text-shadow: 1px 1px #aaa;  
}

.field-row {
  background: AliceBlue;
  border: 1px solid;
  height: 40px;
  margin-bottom: 4px;
  -webkit-box-shadow: 2px 2px 3px 1px #ccc;
  box-shadow: 2px 2px 3px 1px #ccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;  
}
.field-label {
  float: left;
  width: 45%;
  padding: 5px;
  height: 30px;
}
.field-input {
  float: left;
  width: 45%;
  padding: 5px;
  height: 30px;
}

#reviewerColor {
  margin:0;
  padding:0;
  border:0;
  width:70px;
  height:20px;
  border-right:20px solid green;
  line-height:20px;
}

td.details-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('../images/details_close.png') no-repeat center center;
}






.small-button.margin-right {
	margin-right:5px;
}



/******* REGISTRATION  **********/
#cbf108, #cbf109,#cbf110,#cbf111{
   margin-top: 5px;
   margin-left:15px;
}
#cbf108 {
  margin-left:0;
  }





#phd_from_row .ui-datepicker-calendar {
    display: none;
 }


/* life at bms  changes (07.2015) nach update auf 3.4 waren die blog items nicht mehr "hoch" genug, so dass es zu überschneidungen kam */
.life_at_bms > div > div {
  min-height: 200px;
  
}

/* NEWS ARCHIVE */
.archive .row0, .archive .row1 {
  display:block;
  border-bottom: 2px solid #00727d;
}
.archive fieldset.filters {
  border: 0px none;
}
.archive #month_chzn, .archive #year_chzn {
  width:80px !important;
  
}
.archive button.btn {
 line-height:20px; 
 
}
.archive .row0 image, .archive .row1 image{
  float:none;
}
/* PAGINATION HORIZONTAL */
.pagination ul li, .list-footer ul li{
	display: inline;
	padding: 0px 10px 0px 10px;
}
/* ZU GROSZE BILDER KLEINER MACHEN UND OHNE BILDUNTERSCHRIFT */
#archive-items img {
	height:100px;
/*  display:none;*/
}
#archive-items .row0, #archive-items .row1 {
  height: 160px;
} 
#archive-items p.img_caption {
	display:none;
}


/* SUMMERSCHOOL HIDDEN ELEMENTS TOGGLE WITH JQUERY */
.bms_hidden {
  display:none;
}


/* SUMMERSCHOOL HIDDEN ELEMENTS TOGGLE WITH JQUERY */
.bms_hidden {
  display:none;
}

/* JS DIALOG OHNE JQUERY */
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    /*padding: 20px;*/
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
    -webkit-animation-name: slideIn;
    -webkit-animation-duration: 0.4s;
    animation-name: slideIn;
    animation-duration: 0.4s
}

/* The Close Button */
/*.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
*/
.modal-header {
    padding: 2px 16px;
    background-color: #3a9dd4;
    color: white;
}

.modal-body {padding: 16px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

/* Add Animation * /
@-webkit-keyframes slideIn {
    from {bottom: -300px; opacity: 0} 
    to {bottom: 0; opacity: 1}
}

@keyframes slideIn {
    from {bottom: -300px; opacity: 0}
    to {bottom: 0; opacity: 1}
}

@-webkit-keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}

@keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}
*/
